Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:58:41 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552999129            11:23 AM, 01st Mar                     hello                    Please check the order#6277422639           11:24 AM, 01st Mar                     hello                    I have already collected the item yesterday (28 Feb 2021)           11:25 AM, 01st Mar                     hello                    but in the system it is still in the process           11:25 AM, 01st Mar                     hello                    actually I want to return the item, but I cannot make a request for return because in the system the shipment is in process while I have already collected the item           11:29 AM, 01st Mar                     hello                    pls respond           11:33 AM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:53 AM, 01st Mar                   Juhi                   Kindly provide us the name of the item so that we can raise a return request for you or allow us 24 hours so that we can forward this case to the concerned team.           11:55 AM, 01st Mar                   Juhi                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           11:58 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2169660